.header_inner_right {
	padding: 0 40px;
}

.contact-section {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100px;
	padding-left: 0;
}

.contact-section-inner {
	padding-left: 40px;
	border-left: 1px solid rgba(255,255,255,0.5);;
}

.top-section, .bottom-section a{
	color: #fff;
	text-align: left;
}

.bottom-section a {
	font-weight: 700;
	font-size: 1.2rem;
}

.fa-phone {
	padding-left:5px;
	padding-right:5px;
}

.contact-section-scrolled {
	height: 60px
}

.contact-section-scrolled .top-section{
	display: none;
}

.contact-section-scrolled .contact-section-inner {
	border-color: none;
}

.contact-section-scrolled .bottom-section a {
	color: #3b3b3b;
}

.drop_down .wide .second .inner>ul>li>a {
	color: #000;
}

#callnowbutton {
	display: none;
}

.call_to_action .container_inner {
    width: auto;
}

@media screen and (max-width: 650px) {
	.float-call {
		padding-left: 10px;
		margin-top: 12px;
		font-size: 40px;
		color: #fff;
	}
	#callnowbutton {
			text-align:center;
	    display: block;
	    width: 100px;
	    right: 0;
	    border-bottom-left-radius: 40px;
	    border-top-left-radius: 40px;
	    height: 80px;
	    position: fixed;
	    bottom: -20px;
	    border-top: 2px solid #7178cb;
	    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…UtMTMuNjc0QzYuMTE3IDI0LjMgNy4xIDEzIDcuMSAxMyIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==) center 2px no-repeat #444b9e;
	    text-decoration: none;
	    box-shadow: 0 0 5px #888;
	    z-index: 9999;
	    background-size: 58px 58px;
	}
}

@media ( max-width: 990px ) {
	.contact-section {
		display: none;
	}
}

/* Client Form Style */
.page-id-17027 #callnowbutton {
	display: none;
}
.page-id-17027 .nf-after-form-content {
	display: none;
}

.page-id-17027 .wrapper > .wrapper_inner > .content {
	background: -webkit-linear-gradient(45deg, #49D49D 10%, #A2C7E5 90%);
    background: linear-gradient(45deg, #49D49D 10%, #A2C7E5 90%);
}

.page-id-17027 .content .container {
	background: none;
}
.page-id-17027 .content > .content_inner {
	padding-top: 60px;
	padding-bottom: 40px;
}
.page-id-17027 .content > .content_inner .container_inner {
	background-color: #fff;
	border-radius: 10px;
	padding: 5%;
}

.page-id-17027 .nf-next-previous {
	margin-bottom: 0 !important;
}

.page-id-17027 .nf-form-title,
.page-id-17027 .nf-before-form-content {
	display: none;
}

.page-id-17027 .nf-mp-header {
	margin-bottom: 20px;
}

.page-id-17027 .nf-mp-header h3 {
	font-size: 16px;
}

.page-id-17027 .firstname-wrap label,
.page-id-17027 .lastname-wrap label,
.page-id-17027 .address-wrap label,
.page-id-17027 .phone-wrap label,
.page-id-17027 .email-wrap label,
.page-id-17027 .textbox-wrap label,
.page-id-17027 .date-wrap label,
.page-id-17027 .number-wrap label {
	display: none;
}

.page-id-17027 .nf-error .ninja-forms-field {
    border: 0;
		border-bottom: 1px solid #E80000;
}

.html-container {
    margin-bottom: 0;
}
.html-container p{
    margin-bottom: 10px;
}
.nf-progress-container {
	border-color: #eee !important;
	border-radius: 4px;
}
.nf-progress {
    background-color: #49d49d !important;
}

.nf-mp-header {
    margin-bottom: 30px;
}

.nf-mp-header h3 {
    text-transform: uppercase;
}

.nf-breadcrumbs li a {
	font-size: 10px !important;
}
.nf-breadcrumbs li:first-of-type {
	display:none;
}

.section-label {
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 20px;
	background-color: #efefef;
	font-weight: bold;
}


.section-label p,
.sub-section-title p {
	font-weight: bold;
}

.sub-section-title {
  padding-top: 20px;
	border-top: 1px solid #87cbcf;
}

.sub-section-title small{
	font-weight: normal;
}

.section-label .nf-field-element p {
	margin: 0
}

#nf-form-5-cont {
	font-family: Roboto, sans-serif;
	font-size: 14px;
}

#nf-form-5-cont .ninja-forms-form-wrap table td {
    border: 1px solid;
}

#nf-form-5-cont .ninja-forms-form-wrap table td p {
	margin-bottom: 5px;
}

.nf-field-label label
 {
	color: #333;
	font-weight: normal !important;
}

.nf-field-description p{
	padding-bottom: 5px;
	font-size: 0.8em;
	color: #333;
}

.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
    border: 0;
    border-bottom: 1px solid #eee;
    padding: 10px;
}

#nf-form-5-cont input[type="button"] {
	cursor: pointer;
    letter-spacing: 0.25px;
    text-align: center;
    background: #49d49d;
    color: #fff;
    border: 0px none rgb(255, 255, 255);
    padding: 12px 24px;
    transition: background 0.3s ease 0s;
}

.money-field .nf-field-element input {
    padding-left: 15px;
    display: inline-block;
}

.money-field .nf-field-element:before {
    content: '$';
    position: absolute;
    left: 5px;
}
/* END - Client Form Style */


/* Ninja Form - Radio Button */
.nf-form-wrap [type="radio"]:checked,
.nf-form-wrap [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.nf-form-wrap [type="radio"]:checked + label,
.nf-form-wrap [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #333;
}
.nf-form-wrap [type="radio"]:checked + .nf-form-wrap [type="radio"]:checked,
.nf-form-wrap [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.nf-form-wrap [type="radio"]:checked + label,
.nf-form-wrap [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #333;
}
.nf-form-wrap [type="radio"]:checked + label:before,
.nf-form-wrap [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.nf-form-wrap [type="radio"]:checked + label:after,
.nf-form-wrap [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #49d49d;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.nf-form-wrap [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.nf-form-wrap [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* END - Ninja Form - Radio Button */

/* Ninja Form - Check Box */
.nf-form-wrap .list-checkbox-wrap .nf-field-element li input[type='checkbox'] {
	width: 20px !important;
}
.nf-form-wrap input[type='checkbox'] {
	position: relative;
	top: 5px;
	width: 20px;
	height: 20px;
	background-color: white;
	border: 1px solid #e5e5e5;
	outline: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-transition-property: none;
	transition-property: none;
	-webkit-transition-duration: none;
	transition-duration: none;
}

.nf-form-wrap input[type='checkbox'] {
	border-radius: 5px;
	padding: 0;
}

.nf-form-wrap input[type='checkbox']:checked {
	background-color: #49d49d;
	border: none;
}

.nf-form-wrap input[type='checkbox']:checked:after {
	display: block;
	content: '';
	height: 6px;
	width: 10px;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	-webkit-transform: translate(5px, 6px) rotate(-45deg) scale(1);
	transform: translate(5px, 6px) rotate(-45deg) scale(1);
}
/* END - Ninja Form - Check Box */


/* Blog Formatting */
p, .post_text h3 {
	margin-bottom: 24px;
}
.page-template li{
	line-height: 35px;
}
/* END Blog Formatting */
